RSS   Vulnerabilities for 'Linux security'   RSS

2009-05-22
 
CVE-2009-1782

CWE-noinfo
 

 
Multiple F-Secure anti-virus products, including Anti-Virus for Microsoft Exchange 7.10 and earlier; Internet Gatekeeper for Windows 6.61 and earlier, Windows 6.61 and earlier, and Linux 2.16 and earlier; Internet Security 2009 and earlier, Anti-Virus 2009 and earlier, Client Security 8.0 and earlier, and others; allow remote attackers to bypass malware detection via a crafted (1) ZIP and (2) RAR archive.

 

 >>> Vendor: F-secure 46 Products
Internet gatekeeper
F-secure anti-virus
F-secure for firewalls
F-secure internet security
F-secure personal express
F-secure content scanner server
Policy manager
F-secure ssh server
Solutions based on f-secure personal express
F-secure service platform for service providers
F-secure anti-virus client security
F-secure anti-virus linux client security
F-secure anti-virus linux server security
F-secure protection service
F-secure anti-virus for linux
F-secure anti-virus for workstations
F-secure protection service for business
F-secure protection service for consumers
F-secure client security
F-secure mobile antivirus for s60
F-secure mobile antivirus for windows mobile
F-secure mobile security for series 80
F-secure anti-virus for citrix servers
F-secure anti-virus for microsoft exchange
F-secure anti-virus for mimesweeper
F-secure anti-virus for windows servers
F-secure home server security
F-secure internet gatekeeper for linux
F-secure internet gatekeeper for windows
F-secure linux security
F-secure messaging security gateway
Anti-virus
Client security
Home server security
Internet security
Linux security
F-secure internet security 2010
Psb workstation security
Safe anywhere
Email and server security
Server security
Secure messaging secure gateway
Software updater
F-secure online scanner
Radar
Xfence


Copyright 2019, cxsecurity.com

 

Back to Top